.flex-wrap{display: flex;display:-webkit-flex;flex-wrap: wrap;}
.pgseo-main { background: #F6F9FD;}
.banner { position: relative;}
.banner .img { width: 100%;}

.title-box { color: #222222; font-weight: bold; font-size: 40px; line-height: 52px; color: #222222; font-family: MicrosoftYaHei;}
.title-box .title-img { width: 62px; margin-right: 8px; vertical-align: top;}
@media screen and (max-width: 1460px) {
    .title-box { font-size: 36px;line-height: 46px;}
    .title-box .title-img {width: 58px;margin-right: 6px;}
}

@media screen and (max-width: 1260px) {
    .title-box { font-size: 32px;line-height: 44px;}
    .title-box .title-img {width: 54px;margin-right: 6px;}
}

@media screen and (max-width: 991px) {
    .title-box { font-size: 28px;line-height: 40px;}
    .title-box .title-img {width: 50px;margin-right: 6px;}
}

@media screen and (max-width: 767px) {
    .title-box { font-size: 24px;line-height: 36px;}
    .title-box .title-img {width: 46px;margin-right: 6px;}
}

.pgseo-btn { text-align: center;}
.pgseo-btn .btnn { position: relative;display: inline-block;vertical-align: top;text-align: center;min-width: 163px;padding: 4px 20px;line-height: 40px;padding-right: 64px;font-size: 18px;color: #FFFFFF;background: #222222;border-radius: 24px;font-family: MicrosoftYaHei;}
.pgseo-btn .btnn .iconfont{display: inline-block;vertical-align: top;text-align: center;position: absolute;top: 4px;right: 4px;bottom: 4px;width: 40px;height: 40px;line-height: 40px;font-size: 18px;color: #fff;background: #006FE8;border-radius: 50%;}
.pgseo-btn a.btnn:hover .iconfont{color: #fff; background: #FF7E28;}

@media screen and (max-width: 1460px) {
    .pgseo-btn .btnn {min-width: 154px;padding: 4px 18px;line-height: 36px;padding-right: 58px;font-size: 18px;border-radius: 22px;}
    .pgseo-btn .btnn .iconfont{top: 4px;right: 4px;bottom: 4px;width: 36px;height: 36px;line-height: 36px;font-size: 18px;}
}
@media screen and (max-width: 1259px) {
     .pgseo-btn .btnn {min-width: 148px;padding: 3px 16px;line-height: 34px;padding-right: 52px;font-size: 16px;border-radius: 20px;}
     .pgseo-btn .btnn .iconfont{top: 3px;right: 3px;bottom: 3px;width: 34px;height: 34px;line-height: 34px;font-size: 16px;}
}
@media screen and (max-width: 991px) {
     .pgseo-btn .btnn {min-width: 142px;padding: 3px 14px;line-height: 30px;padding-right: 46px;font-size: 15px;border-radius: 18px;}
     .pgseo-btn .btnn .iconfont{top: 3px;right: 3px;bottom: 3px;width: 30px;height: 30px;line-height: 30px;font-size: 15px;}
}
@media screen and (max-width: 720px) {
    .pgseos-section .pgseos-title{font-size: 24px;line-height: 36px;}
    .pgseos-section .pgseos-title .title-img{width: 46px;margin-right: 6px;}
     .pgseo-btn .btnn {min-width: 136px;padding: 2px 12px;line-height: 30px;padding-right: 45px;font-size: 14px;border-radius: 17px;}
     .pgseo-btn .btnn .iconfont{top: 2px;right: 2px;bottom: 2px;width: 30px;height: 30px;line-height: 30px;font-size: 16px;}
}

.sec1 { margin-top: 150px;}
.sec1 .img { text-align: center; margin-top: 47px;}
.sec1 .cont { position: relative; display: flex; flex-wrap: wrap; align-items: flex-start; margin-top: 50px;}
.sec1 .cont .card1 { width: 51.92%; background: url(../img/sec1-img1.png); background-size: 100% 100%; color: #222222;}
.sec1 .cont .card2 { width: 51.92%; background: url(../img/sec1-img2.png); background-size: 100% 100%; color: #fff; margin-left: -3.84%; margin-top: -18px; text-align: right;}
.sec1 .cont .card { padding: 62px;}
.sec1 .cont .card .tit { font-size: 32px; line-height: 1.3}
.sec1 .cont .card .list { width: 100%; justify-content: start; font-size: 18px; margin-top: 22px; }
.sec1 .cont .card .list .item { text-align: center; margin-right: 32px; display: flex; flex-direction: column; justify-content: space-between;}
.sec1 .cont .card .list .item p { margin-top: 6px;}
.sec1 .cont .card1 .tit2 { margin-top: 36px;}
.sec1 .cont .card .desc { font-size: 24px; margin-top: 10px;}
.sec1 .cont .card2 .list { justify-content: end;}
.sec1 .cont .card2 .list .item { margin-right: 0; margin-left: 40px; align-items: center;}
.sec1 .cont .card2 .list img { width: 58px;}
.sec1 .cont .card2 .tit2 { margin-top: 30px;}
.sec1 .cont .vs { width: 16.5%; position: absolute; top: 50%; left: 49.2%; transform: translate(-50%, -50%)}
.text-tit { padding: 0 10px; font-size: 32px; color: #222222; line-height: 1.2; text-align: center; margin-top: 50px;}
@media screen and (max-width: 1460px) {
    .sec1 .cont { margin-top: 45px;}
    .text-tit { font-size: 28px; margin-top: 45px;}
    .sec1 .cont .card { padding: 50px;}
    .sec1 .cont .card .tit { font-size: 28px;}
    .sec1 .cont .card .list { font-size: 16px; margin-top: 18px;}
    .sec1 .cont .card1 .list .item { margin-right: 30px;}
    .sec1 .cont .card1 .list .item img { width: 110px;}
    .sec1 .cont .card1 .tit2 { margin-top: 30px;}
    .sec1 .cont .card .desc { font-size: 20px; margin-top: 5px;}
    .sec1 .cont .card2 .tit2 { margin-top: 24px;}
    .sec1 .cont .card2 .list .item { margin-left: 30px;}
    .sec1 .cont .card2 .list img { width: 50px;}
}

@media screen and (max-width: 1260px) {
    .sec1 { margin-top: 80px;}
    .sec1 .cont { margin-top: 40px;}
    .text-tit{ font-size: 24px; margin-top: 40px;}
    .sec1 .cont .card { padding: 40px 30px;}
    .sec1 .cont .card .tit { font-size: 24px;}
    .sec1 .cont .card .list { font-size: 14px; margin-top: 13px;font-size: 14px;}
    .sec1 .cont .card1 .list .item { margin-right: 15px;}
    .sec1 .cont .card1 .list .item img { width: 90px;}
    .sec1 .cont .card1 .tit2 { margin-top: 25px;}
    .sec1 .cont .card .desc { font-size: 16px; margin-top: 5px;}
    .sec1 .cont .card2 .tit2 { margin-top: 19px;}
    .sec1 .cont .card2 .list .item { margin-left: 15px;}
    .sec1 .cont .card2 .list img { width: 40px;}
}

@media screen and (max-width: 991px) {
    .sec1 { margin-top: 60px;}
    .text-tit { font-size: 22px; margin-top: 30px;}
    .sec1 .cont .card { padding: 30px 20px;}
    .sec1 .cont .card .tit { font-size: 20px;}
    .sec1 .cont .card .list { font-size: 14px; margin-top: 13px;font-size: 12px;}
    .sec1 .cont .card .list .item p { margin-top: 3px;}
    .sec1 .cont .card1 .list .item { margin-right: 15px;}
    .sec1 .cont .card1 .list .item img { width: 60px;}
    .sec1 .cont .card1 .tit2 { margin-top: 25px;}
    .sec1 .cont .card .desc { font-size: 14px; margin-top: 5px;}
    .sec1 .cont .card2 .tit2 { margin-top: 19px;}
    .sec1 .cont .card2 .list .item { margin-left: 15px;}
    .sec1 .cont .card2 .list img { width: 34px;}
}

@media screen and (max-width: 767px) {
    .sec1 { margin-top: 40px;}
    .sec1 .cont { margin-top: 30px;}
    .text-tit { font-size: 18px; margin-top: 20px;}
}
@media screen and (max-width: 640px) {
    .sec1 .cont .card1 { width: 90%;}
    .sec1 .cont .card { padding: 20px 15px;}
    .sec1 .cont .card2 { width: 90%; margin-left: auto; margin-top: 15px;}
    .sec1 .cont .vs { width: 30%;}
}


.sec2 { margin-top: 135px;}
.sec2 .cont { margin-top: 70px; justify-content: space-between;}
.sec2 .cont p { width: calc(50% - 15px);box-shadow: 0px 0px 27px 0px rgba(2,22,65,0.05);border-radius: 30px; transition: all 0.3s;}
.sec2 .cont p:hover { transform: translateY(-20px);}
.sec2 .cont p img { width: 100%;}
.sec2 .pgseo-btn { margin-top: 54px;}
@media screen and (max-width: 1460px) {
    .sec2 .cont { margin-top: 60px;}
    .sec2 .cont p { width: calc(50% - 15px);}
    .sec2 .pgseo-btn { margin-top: 50px;}
}

@media screen and (max-width: 1260px) {
    .sec2 { margin-top: 80px;}
    .sec2 .cont { margin-top: 50px;}
    .sec2 .pgseo-btn { margin-top: 45px;}
}

@media screen and (max-width: 991px) {
    .sec2 { margin-top: 60px;}
    .sec2 .cont { margin-top: 40px;}
    .sec2 .pgseo-btn { margin-top: 40px;}
}

@media screen and (max-width: 767px) {
    .sec2 { margin-top: 40px;}
    .sec2 .cont { margin-top: 30px;}
    .sec2 .cont p:hover { transform: translateY(0);}
    .sec2 .pgseo-btn { margin-top: 35px;}
}

@media screen and (max-width: 640px) {
    .sec2 .cont p { width: 100%;}
    .sec2 .cont p+p { margin-top: 15px;}
}

.sec3 { margin-top: 125px; }
.sec3 .cont { align-items: center;}
.sec3 .list { margin-top: 30px; display: flex; flex-direction: column; align-items: flex-start;}
.sec3 .list .item { cursor: default; margin-top: 30px; padding: 15px 30px; font-size: 24px; color: #222222; line-height: 32px;background: #FFFFFF; box-shadow: 0px 0px 27px 0px rgba(2,22,65,0.05); border-radius: 30px; transition: all 0.3s;}
.sec3 .list .item.active { background: linear-gradient(90deg, #037BEA 0%, #5EB4FE 100%); color: #fff;}
.sec3 .img-box { flex: 1;}
.sec3 .img-box .name { text-align: right; font-size: 18px; color: #222;}
.sec3 .text-tit { margin-top: 0;}
@media screen and (max-width: 1460px) {
    .sec3 .list .item { margin-top: 25px;padding: 18px 30px; font-size: 20px; line-height: 1.2;}
    .sec3 .img-box .name { font-size: 16px;}
}

@media screen and (max-width: 1260px) {
    .sec3 { margin-top: 80px;}
    .sec3 .list .item { margin-top: 20px;padding: 18px 20px; font-size: 18px;}
    .sec3 .img-box .name { font-size: 14px;}
    .sec3 .text-tit { margin-top: 40px;}
}

@media screen and (max-width: 991px) {
    .sec3 { margin-top: 60px;}
    .sec3 .text-tit { margin-top: 30px;}
    .sec3 .list .item { margin-top: 15px;padding: 13px 15px; font-size: 16px;}
}

@media screen and (max-width: 767px) {
    .sec3 { margin-top: 40px;}
    .sec3 .text-tit { margin-top: 20px;}
    .sec3 .list { margin-top: 20px;}
    .sec3 .list .item { margin-top: 10px;padding: 10px 15px; font-size: 14px;}
    .sec3 .img-box .name { font-size: 12px;}
}

@media screen and (max-width: 640px) {
    .sec3 .list { width: 100%;}
}

.sec4 { margin-top: 145px;}
.sec4 .list { margin-top: 40px; justify-content: space-between;}
.sec4 .list .item { width: calc(25% - 16px); padding: 18px; margin-top: 20px; border-radius: 40px;}
.sec4 .list .item:nth-of-type(1) { background: #E3F5FF;}
.sec4 .list .item:nth-of-type(2) { background: #DBEBFC;}
.sec4 .list .item:nth-of-type(3) { background: #FDF2EB;}
.sec4 .list .item:nth-of-type(4) { background: #E4ECFF;}
.sec4 .list .item .name { padding: 40px 14px 0; font-weight: bold; font-size: 24px; color: #222222; line-height: 32px;font-family: MicrosoftYaHei;}
.sec4 .list .item .desc { margin-top: 15px; padding: 0 14px; font-size: 18px; color: #222222; line-height: 1.5;font-family: MicrosoftYaHei;}
.sec4 .list .item:hover .name { font-size: 32px; color: #0270E8;}
.sec4 .list .item .img-box { margin-top: 40px; padding-bottom: 89.5%; position: relative;}
.sec4 .list .item .img-box p { width: 100%; height: 100%; border: 2px solid #fff;  transition: all 0.3s; border-radius: 40px; display: flex; align-items: center; justify-content: center; position: absolute; top: 0; overflow: hidden;}
.sec4 .list .item .img-box img { transition: all 0.3s; max-width: 90%;}
.sec4 .list .item:nth-of-type(2) .img-box p,.sec4 .list .item:nth-of-type(3) .img-box p { align-items: flex-end;}
.sec4 .list .item:nth-of-type(1) { background: #E3F5FF;}
.sec4 .list .item:nth-of-type(2) { background: #DBEBFC;}
.sec4 .list .item:nth-of-type(3) { background: #FDF2EB;}
.sec4 .list .item:nth-of-type(4) { background: #E4ECFF;}
.sec4 .list .item:nth-of-type(1) .img-box p { background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%,rgba(190, 239, 252, 1) 100%);}
.sec4 .list .item:nth-of-type(2) .img-box p { background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%,rgba(187, 226, 254, 1) 100%);}
.sec4 .list .item:nth-of-type(3) .img-box p { background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%,rgba(252, 221, 202, 1) 100%);}
.sec4 .list .item:nth-of-type(4) .img-box p { background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%,rgba(205, 220, 253, 1) 100%);}
.sec4 .list .item:hover img { transform: scale(1.1);}
.sec4 .pgseo-btn { margin-top: 50px;}
@media screen and (max-width: 1460px) {
    .sec4 { margin-top: 120px;}
}

@media screen and (max-width: 1260px) {
    .sec4 { margin-top: 80px;}
    .sec4 .list .item .name { padding: 20px 5px 0; font-size: 20px; line-height: 28px;}
    .sec4 .list .item .desc { margin-top: 10px; padding: 0 5px; font-size: 16px;}
    .sec4 .list .item:hover .name { font-size: 28px;}
    .sec4 .list .item .img-box { margin-top: 30px;}
    .sec4 .pgseo-btn { margin-top: 40px;}
}

@media screen and (max-width: 991px) {
    .sec4 { margin-top: 60px;}
    .sec4 .list { margin-top: 30px;}
    .sec4 .list .item { width: calc(25% - 10px); padding: 10px; margin-top: 15px; border-radius: 20px;}
    .sec4 .list .item .name { padding: 20px 0 0; font-size: 18px; line-height: 22px;}
    .sec4 .list .item .desc { margin-top: 10px; padding: 0; font-size: 14px;}
    .sec4 .list .item:hover .name { font-size: 22px;}
    .sec4 .list .item .img-box { margin-top: 25px;}
    .sec4 .list .item .img-box p { border-radius: 20px;}
    .sec4 .pgseo-btn { margin-top: 30px;}
}

@media screen and (max-width: 767px) {
    .sec4 { margin-top: 40px;}
    .sec4 .list .item { width: calc(50% - 10px);}
    .sec4 .list .item .name { font-size: 20px; line-height: 20px; color: #0270E8;}
    .sec4 .list .item:hover .name { font-size: 20px;}
    .sec4 .list .item:hover img { transform: scale(1);}
}

@media screen and (max-width: 520px) {
    .sec4 .list { margin-top: 10px;}
    .sec4 .list .item { width: calc(50% - 5px);}
    .sec4 .list .item:hover .name { font-size: 20px;}
}

.sec5 { margin-top: 150px; }
.sec5 .cont { margin: 170px 0; position: relative; text-align: center;}
.sec5 .cont .img-box { width: 29.5%; margin: 0 auto;}
.sec5 .cont .item { width: 370px; padding: 20px; text-align: center; color: #222222; background: #FFFFFF;box-shadow: 0px 0px 27px 0px rgba(2,22,65,0.05); border-radius: 30px; position: absolute;}
.sec5 .cont .item .name { font-size: 24px; line-height: 1.5; font-weight: bold;font-family: MicrosoftYaHei;}
.sec5 .cont .item .desc { font-size: 18px; line-height: 1.5;}
.sec5 .cont .item:hover { background: linear-gradient(180deg, rgba(109, 163, 251, 1) 0%, rgba(1, 119, 255, 1) 100%); color: #fff;}
.sec5 .cont .item1 { right: 52%; top: -28%;}
.sec5 .cont .item2 { left: 52%; top: -28%;}
.sec5 .cont .item3 { left: 0; top: 17.5%;}
.sec5 .cont .item4 { right: 0; top: 17.5%;}
.sec5 .cont .item5 { left: 0; bottom: 8.5%;}
.sec5 .cont .item6 { right: 0; bottom: 8.5%;}
.sec5 .cont .item7 { right: 52%; bottom: -38%;}
.sec5 .cont .item8 { left: 52%; bottom: -38%;}
@media screen and (max-width: 1460px) {
    .sec5 { margin: 120px 0; }
    .sec5 .cont { margin-top: 140px;}
}
@media screen and (max-width: 1260px) {
    .sec5 { margin: 80px 0; }
    .sec5 .cont .img-box { width: 40%;}
    .sec5 .cont .item { width: 320px; padding: 15px; border-radius: 20px;}
    .sec5 .cont .item .name { font-size: 20px;}
    .sec5 .cont .item .desc { font-size: 16px;}
}

@media screen and (max-width: 991px) {
    .sec5 { margin: 60px 0; }
    .sec5 .cont .item { width: 270px; padding: 10px; border-radius: 20px;}
    .sec5 .cont .item .name { font-size: 18px;}
    .sec5 .cont .item .desc { font-size: 14px;}
}

@media screen and (max-width: 767px) {
    .sec5 { margin: 40px 0; }
    .sec5 .cont { margin: 30px 0;}
    .sec5 .cont .img-box { width: 80%;}
    .sec5 .cont .list { justify-content: space-between; margin-top: 10px;}
    .sec5 .cont .item { position: unset; width: calc(50% - 8px); margin-top: 15px;}
}

.sec6 { margin-top: 310px;}
.sec6 .sec6-swiper { padding-left: 65px; margin-top: 45px;}
.sec6 .sec6-swiper .swiper-slide { width: 35.46%;}
@media screen and (max-width: 1460px) {
    .sec6 { margin-top: 250px;}
}

@media screen and (max-width: 1260px) {
    .sec6 { margin-top: 220px;}
    .sec6 .sec6-swiper { padding-left: 65px; margin-top: 35px;}
}

@media screen and (max-width: 991px) {
    .sec6 { margin-top: 60px;}
    .sec6 .sec6-swiper { padding-left: 65px; margin-top: 25px;}
}

@media screen and (max-width: 767px) {
    .sec6 { margin-top: 40px;}
    .sec6 .sec6-swiper { padding-left: 0; margin-top: 10px;}
}

.sec7 { margin-top: 145px; padding-bottom: 150px;}
.sec7 .list { margin-top: 60px;}
.sec7 .list .item { width: 21%; background: url(../img/sec7-img.png); background-size: 100% 100%; padding: 90px 10px 90px 63px; position: relative;}
.sec7 .list .item .num { width: 33px; height: 33px;font-size: 24px; line-height: 33px; color: #FFFFFF; text-align: center; border-radius: 50%; background: linear-gradient(90deg, rgba(3, 123, 234, 1) 0%,rgba(5, 153, 249, 1) 100%); position: absolute; left: 48px; top: 15px;}
.sec7 .list .item .name { font-weight: bold; font-size: 24px; color: #222222; line-height: 1.5;font-family: MicrosoftYaHei;}
.sec7 .list .item .desc { font-size: 18px;}
.sec7 .list .item+.item { margin-left: -1.35%;}
.sec7 .list .item:hover .name { color: #006FE8;}
.sec7 .list .item:hover .desc { color: #006FE8;}
@media screen and (max-width: 1460px) {
    .sec7 { margin-top: 110px;}
    .sec7 .list .item { padding: 80px 10px 80px 47px;}
    .sec7 .list .item .num { left: 38px;}
    .sec7 .list .item .name { font-size: 20px;}
    .sec7 .list .item .desc { font-size: 16px;}
}

@media screen and (max-width: 1260px) {
    .sec7 { margin-top: 80px;}
    .sec7 .list { margin-top: 50px;}
    .sec7 .list .item { padding: 50px 10px 50px 36px;}
    .sec7 .list .item .num { width: 24px; height: 24px;font-size: 18px; line-height: 24px; left: 32px;}
    .sec7 .list .item .name { font-size: 18px;}
}

@media screen and (max-width: 991px) {
    .sec7 { margin-top: 60px;}
    .sec7 .list { margin-top: 40px;}
    .sec7 .list .item { padding: 40px 10px 30px 26px;}
    .sec7 .list .item .num { width: 20px; height: 20px;font-size: 16px; line-height: 20px; left: 22px; top: 10px;}
    .sec7 .list .item .name { font-size: 16px;}
    .sec7 .list .item .desc { font-size: 14px;}
}

@media screen and (max-width: 767px) {
    .sec7 { margin-top: 40px;}
    .sec7 .list { margin-top: 30px;}
    .sec7 .list .item { width: 35%; margin-top: 10px;padding: 40px 10px 30px 40px;}
    .sec7 .list .item .num { left: 36px;}
    .sec7 .list .item+.item { margin-left: -2.8%;}
    .sec7 .list .item:nth-of-type(4) { margin-left: 0;}
}

@media screen and (max-width: 560px) {
    .sec7 .list .item { width: 52%;}
    .sec7 .list .item+.item { margin-left: -5%;}
    .sec7 .list .item:nth-child(2n+1){ margin-left: 0;}
}

@media screen and (max-width: 460px) {
    .sec7 .list .item { padding: 30px 0 30px 30px;}
    .sec7 .list .item .num { width: 20px; height: 20px;font-size: 14px; line-height: 20px; left: 22px; top: 5px;}
    .sec7 .list .item .name { font-size: 14px;}
    .sec7 .list .item .desc { font-size: 12px;}
}


.sec7 .form-box { margin-top: 107px; padding: 63px 80px; background: #FFFFFF;box-shadow: 0px 0px 27px 0px rgba(0,14,41,0.15); border-radius: 48px; justify-content: space-between;font-family: MicrosoftYaHei;}
.sec7 .form-box .item-box { width: calc(33.33% - 40px); display: flex; align-items: center;}
.sec7 .form-box .item-box label { font-size: 24px; line-height: 44px; color: #222222; margin-right: 20px;}
.sec7 .form-box .item-box .input-box { border-radius: 22px; border: 1px solid #AED3FC; flex: 1;}
.sec7 .form-box .item-box .input-box input { width: 100%; padding: 0 20px; font-size: 24px; line-height: 44px;}
.sec7 .pgseo-btn { margin-top: 50px;}
@media screen and (max-width: 1460px) {
    .sec7 { padding-bottom: 120px;}
}

@media screen and (max-width: 1260px) {
    .sec7 { padding-bottom: 80px;}
    .sec7 .form-box { margin-top: 80px; padding: 50px 40px; border-radius: 30px;}
    .sec7 .form-box .item-box { width: calc(33.33% - 20px);}
    .sec7 .form-box .item-box label { font-size: 20px; line-height: 40px; margin-right: 20px;}
    .sec7 .form-box .item-box .input-box { border-radius: 22px; }
    .sec7 .form-box .item-box .input-box input { padding: 0 15px; font-size: 20px; line-height: 40px;}
}

@media screen and (max-width: 991px) {
    .sec7 { padding-bottom: 60px;}
    .sec7 .form-box { margin-top: 60px; padding: 35px 40px 40px;}
    .sec7 .form-box .item-box { width: calc(50% - 20px); margin-top: 15px;}
    .sec7 .form-box .item-box label { font-size: 16px;margin-right: 15px;}
    .sec7 .form-box .item-box .input-box { border-radius: 22px; }
    .sec7 .form-box .item-box .input-box input { padding: 0 15px; font-size: 16px;}
    .sec7 .pgseo-btn { margin-top: 30px;}
}

@media screen and (max-width: 767px) {
    .sec7 { padding-bottom: 40px;}
    .sec7 .form-box { margin-top: 40px; padding: 35px 30px 40px;}
    .sec7 .pgseo-btn { margin-top: 20px;}
}

@media screen and (max-width: 560px) {
    .sec7 .form-box { padding: 25px 20px 30px;}
    .sec7 .form-box .item-box { width: 100%;}
}
